Subject: In my own understanding (till now)...
From: [email-masked]
To: [email-masked],[email-masked]
Date: Mon, 15 Sep 2003 19:40:12 +0200 (CEST)

So, judging from this email I understand (but I might say something
stupid) the things are:

1 Ask the inheritors (nasledniki) whether they agree (at all) that
Bachmann's poetry will be put to music. (coyright) THis shouldn't be a
problem since it is a serious composition etc.

2. Ask the inheritors, or the 3 possible publishers, whether it's OK to
publicly use Bachmann's poetry (e.g. for a concert/performance or even
publishing the score etc.)

3. Ask the Collecting Societies to allow the performance of this concert.
This has nothing to do with the copyright, and doesn't depend on the
inheritors of Bachmann's copyright. It's something seperate (as I
understand) which has to be asked, in Austria: from the 2 things which
were written in the email, and for Italy: some other ones. (???)

That;s what I think so far, but I'll try to understand more....

-yuri